body {margin : 0px; padding : 0px;}

.pagentiere {position : absolute; width : 1515px; height : 560px; 
				border-style : solid;
				background-image : url("Dossier_Images/Peau E.jpg");}

.cadre {width : 580px; height : 380px; top : 120px; border-style : solid;
				position : absolute; left : 480px; background-color : white;}
				
.d2 {width : 560px; height : 360px;  position : absolute; top : 8px; left : 8px;
	background-color : #EDEDED;
	background-size : contain;
	border-style : solid; border-width : 1px;
	animation : fondu 50s linear;}
	
/* .conteneur {max-width : 560px; margin : 50px auto; /*z-index : 50;*/} */
.conteneur {position : absolute; width : 550px; height : 350px; }

@keyframes fondu {
	0%{background-image : url("Dossier_Mes CPA/CPA Vareilles/050 Vue Generale.jpg");}
	10%{background-image : url("Dossier_Mes CPA/CPA Vareilles/070 Vue Generale.jpg");}
	20%{background-image : url("Dossier_Mes CPA/CPA Vareilles/090 L'Eglise datant du XIII siecle.jpg");}
	30%{background-image : url("Dossier_Mes CPA/CPA Vareilles/300 2.jpg");}
	40%{background-image : url("Dossier_Mes CPA/CPA Vareilles/400.jpg");}
	50%{background-image : url("Dossier_Mes CPA/CPA Vareilles/200 La Mairie et l'Ecole.jpg");}
	60%{background-image : url("Dossier_Mes CPA/CPA Vareilles/500 Chateau du Marchat.jpg");}
	70%{background-image : url("Dossier_Mes CPA/CPA Vareilles/600 Chateau Moulebos.jpg");}
	80%{background-image : url("Dossier_Mes CPA/CPA Vareilles/650 Le Chateau de Mont-Hebeau.jpg");}
	100%{background-image : url("Dossier_Images/Fin.jpg");}
				  }
		  
.d2:hover {animation-play-state : paused;}